{
    "id": "10f4580c-f851-4ea1-aa24-166ccf208299",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "10f4580c-f851-4ea1-aa24-166ccf208299",
    "children": [
        
    ],
    "filterType": "GMExtension",
    "folderName": "extensions",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Extensions"
}